=== debian/changelog ===
r-bioc-rtracklayer (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:57:54 +0100

r-bioc-rtracklayer (1.52.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Build-Depends: r-bioc-biocio, r-cran-restfulr
  * Not testing since non-packaged data is needed

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 15:22:48 +0200
