## r-bioc-rtracklayer 1.56.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.54.0
+Version: 1.56.1
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
-Depends: R (>= 3.3), methods, GenomicRanges (>= 1.37.2)
+Depends: R (>= 3.5.0), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.35.3), S4Vectors (>=
         0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_14
-git_last_commit: 04cdd75
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4c6d220
+git_last_commit_date: 2022-06-22
+Date/Publication: 2022-06-23
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:39:30 UTC; biocbuild
+Packaged: 2022-06-23 21:47:48 UTC; biocbuild
