=== debian/changelog ===
r-bioc-rtracklayer (1.56.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:11:46 +0200

r-bioc-rtracklayer (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 07:30:41 +0200
