## r-bioc-rtracklayer 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.56.1
+Version: 1.58.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.5.0), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.35.3), S4Vectors (>=
@@ -28,9 +28,9 @@
         test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_15
-git_last_commit: 4c6d220
-git_last_commit_date: 2022-06-22
-Date/Publication: 2022-06-23
+git_branch: RELEASE_3_16
+git_last_commit: 54a7497
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-06-23 21:47:48 UTC; biocbuild
+Packaged: 2022-11-01 22:50:13 UTC; biocbuild
