=== debian/changelog ===
r-bioc-rtracklayer (1.58.0-1) unstable; urgency=medium

  * Update link to alioth list
  * Disable reprotest
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 14:21:59 +0100
