=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-bioc-genomicalignments,
                r-bioc-biocio,
                r-cran-restfulr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
