=== debian/changelog ===
r-bioc-rtracklayer (1.60.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Try running upstream test suite as autopkgtest

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Jul 2023 00:09:12 +0000
