=== debian/changelog ===
r-bioc-rtracklayer (1.62.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:23:42 +0100

r-bioc-rtracklayer (1.60.1-1) unstable; urgency=medium

  * New upstream version
  * Patch harder to tell that BSgenome.Hsapiens.UCSC.hg19 is not available

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 12:52:38 +0200
