=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-bioc-rtracklayer
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # Not testing since non-packaged data is needed
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.37.2),
+               r-bioc-genomicranges,
                r-cran-xml,
-               r-bioc-biocgenerics (>= 0.35.3),
-               r-bioc-s4vectors (>= 0.23.18),
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-xvector,
                r-bioc-genomeinfodb,
@@ -21,7 +22,7 @@
                r-bioc-genomicalignments,
                r-bioc-biocio,
                r-cran-restfulr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
 Homepage: https://bioconductor.org/packages/rtracklayer/
