## r-bioc-rtracklayer 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: rtracklayer
 Title: R interface to genome annotation files and the UCSC genome
         browser
-Version: 1.62.0
+Version: 1.64.0
 Author: Michael Lawrence, Vince Carey, Robert Gentleman
 Depends: R (>= 3.5.0), methods, GenomicRanges (>= 1.37.2)
 Imports: XML (>= 1.98-0), BiocGenerics (>= 0.35.3), S4Vectors (>=
         0.23.18), IRanges (>= 2.13.13), XVector (>= 0.19.7),
         GenomeInfoDb (>= 1.15.2), Biostrings (>= 2.47.6), zlibbioc,
-        RCurl (>= 1.4-2), Rsamtools (>= 1.31.2), GenomicAlignments (>=
+        curl, httr, Rsamtools (>= 1.31.2), GenomicAlignments (>=
         1.15.6), BiocIO, tools, restfulr (>= 0.0.13)
 Suggests: BSgenome (>= 1.33.4), humanStemCell, microRNA (>= 1.1.1),
         genefilter, limma, org.Hs.eg.db, hgu133plus2.db,
@@ -28,9 +28,10 @@
         test_rtracklayer_package.R ncbi.R igv.R zzz.R
 biocViews: Annotation,Visualization,DataImport
 git_url: https://git.bioconductor.org/packages/rtracklayer
-git_branch: RELEASE_3_18
-git_last_commit: 58efbf9
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: ba889ee
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:51:02 UTC; biocbuild
+Packaged: 2024-05-01 05:46:41 UTC; biocbuild
