=== debian/changelog ===
r-bioc-rtracklayer (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:45:47 +0200

r-bioc-rtracklayer (1.64.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:58:01 +0200

r-bioc-rtracklayer (1.64.0-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1071347
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * New build-dep: libcurl4-openssl-dev
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 23:32:07 +0200
