=== debian/control ===
--- 
+++ 
@@ -8,20 +8,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
+               architecture-is-64-bit,
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-xml,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-xvector,
-               r-bioc-genomeinfodb,
-               r-bioc-biostrings,
-               r-bioc-zlibbioc,
-               r-cran-rcurl,
-               r-bioc-rsamtools,
-               r-bioc-genomicalignments,
-               r-bioc-biocio,
-               r-cran-restfulr
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-xvector (>= 0.44.0),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-zlibbioc (>= 1.50.0),
+               r-cran-curl,
+               r-cran-httr,
+               r-bioc-rsamtools (>= 2.20.0),
+               r-bioc-genomicalignments (>= 1.40.0),
+               r-bioc-biocio (>= 1.14.0),
+               r-cran-restfulr,
+               libcurl4-openssl-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rtracklayer.git
@@ -32,9 +35,25 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-xvector (>= 0.44.0),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-zlibbioc (>= 1.50.0),
+         r-bioc-rsamtools (>= 2.20.0),
+         r-bioc-genomicalignments (>= 1.40.0),
+         r-bioc-biocio (>= 1.14.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-bsgenome (>= 1.72.0),
+          r-bioc-genefilter (>= 1.86.0),
+          r-bioc-limma (>= 3.60.3),
+          r-bioc-org.hs.eg.db (>= 3.19.1),
+          r-bioc-genomicfeatures (>= 1.56.0)
 Description: GNU R interface to genome browsers and their annotation tracks
  Extensible framework for interacting with multiple genome browsers
  (currently UCSC built-in) and manipulating annotation tracks in various
